data:
  activityKind:
    description: Виробництво волоконно-оптичних кабелів
    id: '27.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  - description: Виробництво міді
    id: '24.44'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65102'
    streetAddress: Україна, 65102, Одеська обл., місто Одеса, МИКОЛАЇВСЬКА ДОРОГА,
      будинок 144
  founders:
  - capital: 14000000
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ ВЛАСНИКІВ ІМЕННИХ ЦІННИХ ПАПЕРІВ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) У ЮРИДИЧНОЇ ОСОБИ ВІДСУТНІЙ-ПРИЧИНА
      НА ПІДСТАВІ П.20 Ч.1 ЗАКОНУ УКРАЇНИ "ПРО ЗАПОБІГАННЯ ТА ПРОТИДІЮ ЛЕГАЛІЗАЦІЇ
      (ВІДМИВАННЮ) ДОХОДІВ, ОДЕРЖАНИХ ЗЛОЧИННИМ ШЛЯХОМ, ФІНАНСУВАННЮ ТЕРОРИЗМУ ТА
      ФІНАНСУВАННЮ РОЗПОВСЮДЖЕННЯ ЗБРОЇ МАСОВОГО ЗНИЩЕННЯ"
    role: 4
    role_text: засновник
  identification:
    id: 05758730
    legalName: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ОДЕСЬКИЙ КАБЕЛЬНИЙ ЗАВОД "ОДЕСКАБЕЛЬ"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН -ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ ОРГАН-ГЕНЕРАЛЬНИЙ ДИРЕКТОР,
    ІНШИЙ - НАГЛЯДОВА РАДА
  name: ПАТ "ОДЕСКАБЕЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5ef7d7ef6a914585bace1b940d2bd032
  sourceDate: '2022-08-22T11:04:55+00:00'
  sourceRequests:
  - req-d089bebf-d0b1-41a0-888c-3da4f14f3a7a
  version: 2.0.0
